/********** custom red style *************/

#bodyStyle.redStyle .slideControl, #bodyStyle.redStyle .sliderArticle > .icon {
    background-image: url("../images/main/bg/slider-red.png");
}

#bodyStyle.redStyle .projectsSlider .icon.left,
#bodyStyle.redStyle .icon.prev {
    background-image: url("../images/main/i/arrow-left-red.png");
}

#bodyStyle.redStyle .projectsSlider .icon.right,
#bodyStyle.redStyle .icon.next {
    background-image: url("../images/main/i/arrow-right-red.png");
}

#bodyStyle.redStyle .movePicker {
    background-image: url("../images/main/i/move-arrow-light-red.png");
}

#bodyStyle.redStyle .movePicker.dark {
    background-image: url("../images/main/i/move-arrow-dark-red.png");
}

#bodyStyle.redStyle header .logoWrap:before {
    background-image: url('../images/main/logo-red.png');
}

#bodyStyle.redStyle .realEstateFilterBlock {
    background: #960104 url("../images/main/town-red.png") no-repeat bottom right;
}

#bodyStyle.redStyle .icon.brt {
    border-color: #960104;
}

#bodyStyle.redStyle .button.blue {
    border-color: #c90006;
}

#bodyStyle.redStyle ul#menuMoreBlock, #bodyStyle.redStyle ul#menuMoreBlock > li a {
    border-bottom: 1px solid #960104;
}

#bodyStyle.redStyle .button.transparent {
    border-color: #AF0508;
}

#bodyStyle.redStyle .realEstateAdvantages:not(.gray) .item {
    border-color: #960104 !important;
}

#bodyStyle.redStyle aside .icon.phone-blue {
    border: 1px solid #ffffff;
}

#bodyStyle.redStyle .icon.plan,  #bodyStyle.redStyle .button:hover .icon.flat{
    background-image: url('../images/main/i/plan-red.png');
}

#bodyStyle.redStyle .icon.star:hover,
#bodyStyle.redStyle .icon.star.active,
#bodyStyle.redStyle .button.active > .icon.star,
#bodyStyle.redStyle .button.hb:hover .icon.star {
    background-image: url('../images/main/i/star-red.png');
}

#bodyStyle.redStyle .icon.list:hover,
#bodyStyle.redStyle .icon.list.active,
#bodyStyle.redStyle .button.active > .icon.list,
#bodyStyle.redStyle .button.hb:hover .icon.list {
    background-image: url('../images/main/i/list-red.png');
}

#bodyStyle.redStyle .icon.print:hover,
#bodyStyle.redStyle .icon.print.active,
#bodyStyle.redStyle .button.active > .icon.print,
#bodyStyle.redStyle .button.hb:hover .icon.print {
    background-image: url('../images/main/i/print-red.png');
}

#bodyStyle.redStyle .button.hb:hover .icon.auth {
    background-image: url('../images/main/i/auth-red.png');
}

#bodyStyle.redStyle .button.hb:hover .icon.mail {
    background-image: url('../images/main/i/mail-red.png');
}

#bodyStyle.redStyle .button.hb:hover .icon.pencil {
    background-image: url('../images/main/i/pencil-red.png');
}

#bodyStyle.redStyle .breadcrumbs > i {
    background-image: url('../images/main/i/arrow-bc-red.png');
}

#bodyStyle.redStyle .icon.book-blue {
    background-image: url('../images/main/i/book-red.png');
}

#bodyStyle.redStyle .icon.menu.eat {
    background-image: url('../images/main/i/menu/red/eat.svg');
}

#bodyStyle.redStyle .icon.menu.sport {
    background-image: url('../images/main/i/menu/red/sport.svg');
}

#bodyStyle.redStyle .icon.menu.children {
    background-image: url('../images/main/i/menu/red/children.svg');
}

#bodyStyle.redStyle .icon.menu.beauty {
    background-image: url('../images/main/i/menu/red/beauty.svg');
}

#bodyStyle.redStyle .icon.menu.study {
    background-image: url('../images/main/i/menu/red/study.svg');
}

#bodyStyle.redStyle .icon.menu.game {
    background-image: url('../images/main/i/menu/red/game.svg');
}

#bodyStyle.redStyle .icon.menu.shop {
    background-image: url('../images/main/i/menu/red/shop.svg');
}

#bodyStyle.redStyle .icon.menu.service {
    background-image: url('../images/main/i/menu/red/service.svg');
}

#bodyStyle.redStyle form.searchLine .searchButton {
    background-image: url("../images/main/i/search-red.png");
}


#bodyStyle.redStyle .objectSmallBlock .preview.active,
#bodyStyle.redStyle .buttonForm {
    border-color: #c90006;
}

#bodyStyle.redStyle #sliderContentMobile .borderPriceBlock,
#bodyStyle.redStyle aside#mobileLeft menu li,
#bodyStyle.redStyle aside#mobileLeft .btSp,
#bodyStyle.redStyle ul.categoriesRectangles li a {
    border-color: #960104;
}


#bodyStyle.redStyle #mapBlock .buttonMode,
#bodyStyle.redStyle .unitArrow,
#bodyStyle.redStyle .icon.phoneBig,
#bodyStyle.redStyle .pagination.style2 .active,
#bodyStyle.redStyle .pagination.style2 a:hover,
#bodyStyle.redStyle .slideBar .ui-slider-handle::after,
#bodyStyle.redStyle header ul.mainMenu li.active a::before,
#bodyStyle.redStyle .icon.star > span,
#bodyStyle.redStyle .icon.star.active:after,
#bodyStyle.redStyle .icon.list > span,
#bodyStyle.redStyle .icon.list.active:after,
#bodyStyle.redStyle .button.active > .icon.star:after,
#bodyStyle.redStyle .button.active > .icon.list:after,
#bodyStyle.redStyle .button.blue,
#bodyStyle.redStyle ul#menuMoreBlock > li.active a::before,
#bodyStyle.redStyle .button.tab,
#bodyStyle.redStyle .sliderControls li.active::before,
#bodyStyle.redStyle aside#mobileLeft menu li.active::before,
#bodyStyle.redStyle header ul.mainMenu li:hover a:before,
#bodyStyle.redStyle .dropWrap .list li:hover:before,
#bodyStyle.redStyle #sliderContentMobile .inner::before,
#bodyStyle.redStyle .leftBlueLine::before,
#bodyStyle.redStyle .buttonForm,
#bodyStyle.redStyle .slider_wrap .slider .slide .inner::before,
#bodyStyle.redStyle .leftSideBlock ul.tabs li.active a, #bodyStyle.redStyle .leftSideBlock ul.tabs li:hover a,
#bodyStyle.redStyle ul.categoriesRectangles li.active a, #bodyStyle.redStyle ul.categoriesRectangles li a:hover {
    background-color: #c90006
}

#bodyStyle.redStyle #sliderContentMobile .borderPriceBlock,
#bodyStyle.redStyle ul.categoriesRectangles li a,
#bodyStyle.redStyle header > .top,
#bodyStyle.redStyle .icon.menu_more,
#bodyStyle.redStyle .mapMainBlock > .right,
#bodyStyle.redStyle .blueBlock,
#bodyStyle.redStyle aside#mobileLeft,
#bodyStyle.redStyle .icon.menu_mobile_close,
#bodyStyle.redStyle ul#menuMoreBlock,
#bodyStyle.redStyle ul#menuMoreBlock > li a,
#bodyStyle.redStyle ul#menuMoreBlock, #bodyStyle.redStyle ul#menuMoreBlock > li a,
#bodyStyle.redStyle .filterBlockHeader .formWrap > form,
#bodyStyle.redStyle .eventBillet,
#bodyStyle.redStyle .geoBlock,
#bodyStyle.redStyle .filterBlockHeader .formWrap > form,
#bodyStyle.redStyle .eventBillet,
#bodyStyle.redStyle aside#mobileLeft menu li,
#bodyStyle.redStyle .filterMethod .item.active,
#bodyStyle.redStyle .icon.phone,
#bodyStyle.redStyle .filterMethod .item:hover {
    background-color: #960104;
}

#bodyStyle.redStyle .icon.auth-white,
#bodyStyle.redStyle ul#menuMoreBlock > li.active > a,
#bodyStyle.redStyle ul#menuMoreBlock > li:hover > a,
#bodyStyle.redStyle aside#mobileLeft .searchForm,
#bodyStyle.redStyle .icon.lp,
#bodyStyle.redStyle .dropWrap,
#bodyStyle.redStyle .dropWrap .list,
#bodyStyle.redStyle .dropWrap .list li:hover {
    background-color: #800000;
}

#bodyStyle.redStyle #mapBlock .buttonMode:hover .label,
#bodyStyle.redStyle .c-link,
#bodyStyle.redStyle .moreBillet,
#bodyStyle.redStyle .premisesBlock .item .body .count,
#bodyStyle.redStyle .button.transparent_blue,
#bodyStyle.redStyle #projectsSlider .slides .slide .description,
#bodyStyle.redStyle #quoteBlock .slide > .main::before,
#bodyStyle.redStyle footer .about a,
#bodyStyle.redStyle .breadcrumbs a,
#bodyStyle.redStyle .articleText .rightBillet,
#bodyStyle.redStyle .articleText a,
#bodyStyle.redStyle .pagination span.active,
#bodyStyle.redStyle .partnerItem .body .description,
#bodyStyle.redStyle .property a,
#bodyStyle.redStyle .searchFilter a,
#bodyStyle.redStyle .popupMap > .popupWrap a,
#bodyStyle.redStyle .found,
#bodyStyle.redStyle ul.leftBlueLine > li.active a, #bodyStyle.redStyle ul.leftBlueLine > li a:hover,
#bodyStyle.redStyle ul.categoriesRectangles li.active a,
#bodyStyle.redStyle ul.categoriesRectangles li a:hover,
#bodyStyle.redStyle .button.hb:hover,
#bodyStyle.redStyle .button.hb.active {
    color: #c90006;
}

#bodyStyle.redStyle ul.categoriesRectangles li.active a,
#bodyStyle.redStyle ul.categoriesRectangles li a:hover {
    background-color: #ffffff;
}

#bodyStyle.redStyle .button.blue:hover,
#bodyStyle.redStyle .buttonForm:hover {
    background-color: #AF0508;
    border-color: #AF0508;
}


#bodyStyle.redStyle .pagination.style2 .active,
#bodyStyle.redStyle .pagination.style2 a:hover,
#bodyStyle.redStyle .button.hb:hover,
#bodyStyle.redStyle .button.hb.active,
#bodyStyle.redStyle .button.transparent_blue:hover {
    border-color: #c90006;
}

#bodyStyle.redStyle .filterMethod .item.active, #bodyStyle.redStyle .filterMethod .item:hover {
    border: 1px solid #960104;
}

#bodyStyle.redStyle .quoteBlockSlide > .main:before,
#bodyStyle.redStyle .moreBillet:hover {
    color: #960104;
}

#bodyStyle.redStyle aside#mobileLeft menu li.active,
#bodyStyle.redStyle .slideControl:hover, #bodyStyle.redStyle .sliderArticle > .icon:hover {
    background: #960104;
}

#bodyStyle.redStyle .unitArrow:before {
    border-right-color: #c90006;
}

/********** end custom red style *************/

/********** custom orange style *************/

#bodyStyle.orangeStyle .slideControl, #bodyStyle.orangeStyle .sliderArticle > .icon {
    background-image: url("../images/main/bg/slider-orange.png");
}

#bodyStyle.orangeStyle .projectsSlider .icon.left,
#bodyStyle.orangeStyle .icon.prev {
    background-image: url("../images/main/i/arrow-left-orange.png");
}

#bodyStyle.orangeStyle .projectsSlider .icon.right,
#bodyStyle.orangeStyle .icon.next {
    background-image: url("../images/main/i/arrow-right-orange.png");
}

#bodyStyle.orangeStyle .movePicker {
    background-image: url("../images/main/i/move-arrow-light-orange.png");
}

#bodyStyle.orangeStyle .movePicker.dark {
    background-image: url("../images/main/i/move-arrow-dark-orange.png");
}

#bodyStyle.orangeStyle header .logoWrap:before {
    background-image: url('../images/main/logo-orange.png');
}

#bodyStyle.orangeStyle .realEstateFilterBlock {
    background: #f26d01 url("../images/main/town-orange.png") no-repeat bottom right;
}

#bodyStyle.orangeStyle .icon.brt {
    border-color: #fc882a;
}

#bodyStyle.orangeStyle .button.blue {
    border-color: #fda635;
}

#bodyStyle.orangeStyle ul#menuMoreBlock, #bodyStyle.orangeStyle ul#menuMoreBlock > li a {
    border-bottom: 1px solid #f26d01;
}

#bodyStyle.orangeStyle .button.transparent {
    border-color: #fc882a;
}

#bodyStyle.orangeStyle .realEstateAdvantages:not(.gray) .item {
    border-color: #f26d01 !important;
}

#bodyStyle.orangeStyle aside .icon.phone-blue {
    border: 1px solid #ffffff;
}

#bodyStyle.orangeStyle .icon.plan,  #bodyStyle.orangeStyle .button:hover .icon.flat{
    background-image: url('../images/main/i/plan-orange.png');
}

#bodyStyle.orangeStyle .icon.star:hover,
#bodyStyle.orangeStyle .icon.star.active,
#bodyStyle.orangeStyle .button.active > .icon.star,
#bodyStyle.orangeStyle .button.hb:hover .icon.star {
    background-image: url('../images/main/i/star-orange.png');
}

#bodyStyle.orangeStyle .icon.list:hover,
#bodyStyle.orangeStyle .icon.list.active,
#bodyStyle.orangeStyle .button.active > .icon.list,
#bodyStyle.orangeStyle .button.hb:hover .icon.list {
    background-image: url('../images/main/i/list-orange.png');
}

#bodyStyle.orangeStyle .icon.print:hover,
#bodyStyle.orangeStyle .icon.print.active,
#bodyStyle.orangeStyle .button.active > .icon.print,
#bodyStyle.orangeStyle .button.hb:hover .icon.print {
    background-image: url('../images/main/i/print-orange.png');
}

#bodyStyle.orangeStyle .button.hb:hover .icon.auth {
    background-image: url('../images/main/i/auth-orange.png');
}

#bodyStyle.orangeStyle .button.hb:hover .icon.mail {
    background-image: url('../images/main/i/mail-orange.png');
}

#bodyStyle.orangeStyle .button.hb:hover .icon.pencil {
    background-image: url('../images/main/i/pencil-orange.png');
}

#bodyStyle.orangeStyle .breadcrumbs > i {
    background-image: url('../images/main/i/arrow-bc-orange.png');
}

#bodyStyle.orangeStyle .icon.book-blue {
    background-image: url('../images/main/i/book-orange.png');
}

#bodyStyle.orangeStyle .icon.menu.eat {
    background-image: url('../images/main/i/menu/orange/eat.svg');
}

#bodyStyle.orangeStyle .icon.menu.sport {
    background-image: url('../images/main/i/menu/orange/sport.svg');
}

#bodyStyle.orangeStyle .icon.menu.children {
    background-image: url('../images/main/i/menu/orange/children.svg');
}

#bodyStyle.orangeStyle .icon.menu.beauty {
    background-image: url('../images/main/i/menu/orange/beauty.svg');
}

#bodyStyle.orangeStyle .icon.menu.study {
    background-image: url('../images/main/i/menu/orange/study.svg');
}

#bodyStyle.orangeStyle .icon.menu.game {
    background-image: url('../images/main/i/menu/orange/game.svg');
}

#bodyStyle.orangeStyle .icon.menu.shop {
    background-image: url('../images/main/i/menu/orange/shop.svg');
}

#bodyStyle.orangeStyle .icon.menu.service {
    background-image: url('../images/main/i/menu/orange/service.svg');
}

#bodyStyle.orangeStyle form.searchLine .searchButton {
    background-image: url("../images/main/i/search-orange.png");
}

#bodyStyle.orangeStyle .objectSmallBlock .preview.active,
#bodyStyle.orangeStyle .buttonForm {
    border-color: #fda635;
}

#bodyStyle.orangeStyle #sliderContentMobile .borderPriceBlock,
#bodyStyle.orangeStyle aside#mobileLeft menu li,
#bodyStyle.orangeStyle aside#mobileLeft .btSp,
#bodyStyle.orangeStyle ul.categoriesRectangles li a {
    border-color: #f26d01;
}
#bodyStyle.orangeStyle #mapBlock .buttonMode,
#bodyStyle.orangeStyle .unitArrow,
#bodyStyle.orangeStyle .icon.phoneBig,
#bodyStyle.orangeStyle .pagination.style2 .active,
#bodyStyle.orangeStyle .pagination.style2 a:hover,
#bodyStyle.orangeStyle .slideBar .ui-slider-handle::after,
#bodyStyle.orangeStyle header ul.mainMenu li.active a::before,
#bodyStyle.orangeStyle .icon.star > span,
#bodyStyle.orangeStyle .icon.star.active:after,
#bodyStyle.orangeStyle .icon.list > span,
#bodyStyle.orangeStyle .icon.list.active:after,
#bodyStyle.orangeStyle .button.active > .icon.star:after,
#bodyStyle.orangeStyle .button.active > .icon.list:after,
#bodyStyle.orangeStyle .button.blue,
#bodyStyle.orangeStyle ul#menuMoreBlock > li.active a::before,
#bodyStyle.orangeStyle .button.tab,
#bodyStyle.orangeStyle .sliderControls li.active::before,
#bodyStyle.orangeStyle aside#mobileLeft menu li.active::before,
#bodyStyle.orangeStyle header ul.mainMenu li:hover a:before,
#bodyStyle.orangeStyle .dropWrap .list li:hover:before,
#bodyStyle.orangeStyle #sliderContentMobile .inner::before,
#bodyStyle.orangeStyle .leftBlueLine::before,
#bodyStyle.orangeStyle .buttonForm,
#bodyStyle.orangeStyle .slider_wrap .slider .slide .inner::before,
#bodyStyle.orangeStyle .leftSideBlock ul.tabs li.active a,
#bodyStyle.orangeStyle .leftSideBlock ul.tabs li:hover a,
#bodyStyle.orangeStyle ul.categoriesRectangles li.active a,
#bodyStyle.orangeStyle ul.categoriesRectangles li a:hover {
    background-color: #fda635;
}

#bodyStyle.orangeStyle #sliderContentMobile .borderPriceBlock,
#bodyStyle.orangeStyle ul.categoriesRectangles li a,
#bodyStyle.orangeStyle header > .top,
#bodyStyle.orangeStyle .icon.menu_more,
#bodyStyle.orangeStyle .mapMainBlock > .right,
#bodyStyle.orangeStyle .blueBlock,
#bodyStyle.orangeStyle aside#mobileLeft,
#bodyStyle.orangeStyle .icon.menu_mobile_close,
#bodyStyle.orangeStyle ul#menuMoreBlock,
#bodyStyle.orangeStyle ul#menuMoreBlock > li a,
#bodyStyle.orangeStyle ul#menuMoreBlock, #bodyStyle.orangeStyle ul#menuMoreBlock > li a,
#bodyStyle.orangeStyle .filterBlockHeader .formWrap > form,
#bodyStyle.orangeStyle .eventBillet,
#bodyStyle.orangeStyle .geoBlock,
#bodyStyle.orangeStyle .filterBlockHeader .formWrap > form,
#bodyStyle.orangeStyle .eventBillet,
#bodyStyle.orangeStyle .icon.phone,
#bodyStyle.orangeStyle aside#mobileLeft menu li,
#bodyStyle.orangeStyle .filterMethod .item.active,
#bodyStyle.orangeStyle .filterMethod .item:hover {
    background-color: #f26d01;
}

#bodyStyle.orangeStyle aside#mobileLeft .searchForm,
#bodyStyle.orangeStyle ul#menuMoreBlock > li.active > a,
#bodyStyle.orangeStyle ul#menuMoreBlock > li:hover > a,
#bodyStyle.orangeStyle .icon.auth-white,
#bodyStyle.orangeStyle .icon.lp,
#bodyStyle.orangeStyle .dropWrap,
#bodyStyle.orangeStyle .dropWrap .list,
#bodyStyle.orangeStyle .dropWrap .list li:hover {
    background-color: #c65800;
}
#bodyStyle.orangeStyle #mapBlock .buttonMode:hover .label,
#bodyStyle.orangeStyle .c-link,
#bodyStyle.orangeStyle .moreBillet,
#bodyStyle.orangeStyle .premisesBlock .item .body .count,
#bodyStyle.orangeStyle .button.transparent_blue,
#bodyStyle.orangeStyle #projectsSlider .slides .slide .description,
#bodyStyle.orangeStyle #quoteBlock .slide > .main::before,
#bodyStyle.orangeStyle footer .about a,
#bodyStyle.orangeStyle .breadcrumbs a,
#bodyStyle.orangeStyle .articleText .rightBillet,
#bodyStyle.orangeStyle .articleText a,
#bodyStyle.orangeStyle .pagination span.active,
#bodyStyle.orangeStyle .partnerItem .body .description,
#bodyStyle.orangeStyle .property a,
#bodyStyle.orangeStyle .searchFilter a,
#bodyStyle.orangeStyle .popupMap > .popupWrap a,
#bodyStyle.orangeStyle .found,
#bodyStyle.orangeStyle ul.leftBlueLine > li.active a, #bodyStyle.orangeStyle ul.leftBlueLine > li a:hover,
#bodyStyle.orangeStyle ul.categoriesRectangles li.active a,
#bodyStyle.orangeStyle ul.categoriesRectangles li a:hover,
#bodyStyle.orangeStyle .button.hb:hover,
#bodyStyle.orangeStyle .button.hb.active {
    color: #fda635;
}

#bodyStyle.orangeStyle ul.categoriesRectangles li.active a,
#bodyStyle.orangeStyle ul.categoriesRectangles li a:hover {
    background-color: #ffffff;
}

#bodyStyle.orangeStyle .button.blue:hover,
#bodyStyle.orangeStyle .buttonForm:hover {
    background-color: #fc882a;
    border-color: #fc882a;
}

#bodyStyle.orangeStyle .pagination.style2 .active,
#bodyStyle.orangeStyle .pagination.style2 a:hover,
#bodyStyle.orangeStyle .button.hb:hover,
#bodyStyle.orangeStyle .button.hb.active,
#bodyStyle.orangeStyle .button.transparent_blue:hover {
    border-color: #fda635;
}

#bodyStyle.orangeStyle .filterMethod .item.active, #bodyStyle.orangeStyle .filterMethod .item:hover {
    border: 1px solid #f26d01;
}

#bodyStyle.orangeStyle .quoteBlockSlide > .main:before,
#bodyStyle.orangeStyle .moreBillet:hover {
    color: #f26d01;
}

#bodyStyle.orangeStyle aside#mobileLeft menu li.active,
#bodyStyle.orangeStyle .slideControl:hover, #bodyStyle.orangeStyle .sliderArticle > .icon:hover {
    background: #f26d01;
}

#bodyStyle.orangeStyle .unitArrow:before {
    border-right-color: #fda635;
}

/********** end custom orange style *************/

/********** custom gray style *************/

#bodyStyle.grayStyle .slideControl, #bodyStyle.grayStyle .sliderArticle > .icon {
    background-image: url("../images/main/bg/slider-gray.png");
}

#bodyStyle.grayStyle .projectsSlider .icon.left,
#bodyStyle.grayStyle .icon.prev {
    background-image: url("../images/main/i/arrow-left-gray.png");
}

#bodyStyle.grayStyle .projectsSlider .icon.right,
#bodyStyle.grayStyle .icon.next {
    background-image: url("../images/main/i/arrow-right-gray.png");
}

#bodyStyle.grayStyle .movePicker {
    background-image: url("../images/main/i/move-arrow-light-gray.png");
}

#bodyStyle.grayStyle .movePicker.dark {
    background-image: url("../images/main/i/move-arrow-dark-gray.png");
}

#bodyStyle.grayStyle header .logoWrap:before {
    background-image: url('../images/main/logo-gray.png');
}

#bodyStyle.grayStyle .realEstateFilterBlock {
    background: #9eaec6 url("../images/main/town-gray.png") no-repeat bottom right;
}

#bodyStyle.grayStyle .icon.brt {
    border-color: #9eaec6;
}

#bodyStyle.grayStyle .button.blue {
    border-color: #c0cbdc;
}

#bodyStyle.grayStyle ul#menuMoreBlock, #bodyStyle.grayStyle ul#menuMoreBlock > li a {
    border-bottom: 1px solid #9eaec6;
}

#bodyStyle.grayStyle .button.transparent {
    border-color: #9eaec6;
}

#bodyStyle.grayStyle .realEstateAdvantages:not(.gray) .item {
    border-color: #9eaec6 !important;
}

#bodyStyle.grayStyle aside .icon.phone-blue {
    border: 1px solid #ffffff;
}

#bodyStyle.grayStyle .icon.plan,  #bodyStyle.grayStyle .button:hover .icon.flat{
    background-image: url('../images/main/i/plan-gray.png');
}

#bodyStyle.grayStyle .icon.star:hover,
#bodyStyle.grayStyle .icon.star.active,
#bodyStyle.grayStyle .button.active > .icon.star,
#bodyStyle.grayStyle .button.hb:hover .icon.star {
    background-image: url('../images/main/i/star-gray.png');
}

#bodyStyle.grayStyle .icon.list:hover,
#bodyStyle.grayStyle .icon.list.active,
#bodyStyle.grayStyle .button.active > .icon.list,
#bodyStyle.grayStyle .button.hb:hover .icon.list {
    background-image: url('../images/main/i/list-gray.png');
}

#bodyStyle.grayStyle .button.hb:hover .icon.auth {
    background-image: url('../images/main/i/auth-gray.png');
}

#bodyStyle.grayStyle .icon.print:hover,
#bodyStyle.grayStyle .icon.print.active,
#bodyStyle.grayStyle .button.active > .icon.print,
#bodyStyle.grayStyle .button.hb:hover .icon.print {
    background-image: url('../images/main/i/print-gray.png');
}

#bodyStyle.grayStyle .button.hb:hover .icon.mail {
    background-image: url('../images/main/i/mail-gray.png');
}

#bodyStyle.grayStyle .button.hb:hover .icon.pencil {
    background-image: url('../images/main/i/pencil-gray.png');
}

#bodyStyle.grayStyle .breadcrumbs > i {
    background-image: url('../images/main/i/arrow-bc-gray.png');
}

#bodyStyle.grayStyle .icon.book-blue {
    background-image: url('../images/main/i/book-gray.png');
}

#bodyStyle.grayStyle .icon.menu.eat {
    background-image: url('../images/main/i/menu/gray/eat.svg');
}

#bodyStyle.grayStyle .icon.menu.sport {
    background-image: url('../images/main/i/menu/gray/sport.svg');
}

#bodyStyle.grayStyle .icon.menu.children {
    background-image: url('../images/main/i/menu/gray/children.svg');
}

#bodyStyle.grayStyle .icon.menu.beauty {
    background-image: url('../images/main/i/menu/gray/beauty.svg');
}

#bodyStyle.grayStyle .icon.menu.study {
    background-image: url('../images/main/i/menu/gray/study.svg');
}

#bodyStyle.grayStyle .icon.menu.game {
    background-image: url('../images/main/i/menu/gray/game.svg');
}

#bodyStyle.grayStyle .icon.menu.shop {
    background-image: url('../images/main/i/menu/gray/shop.svg');
}

#bodyStyle.grayStyle .icon.menu.service {
    background-image: url('../images/main/i/menu/gray/service.svg');
}

#bodyStyle.grayStyle form.searchLine .searchButton {
    background-image: url("../images/main/i/search-gray.png");
}

#bodyStyle.grayStyle .objectSmallBlock .preview.active,
#bodyStyle.grayStyle .buttonForm {
    border-color: #c0cbdc;
}

#bodyStyle.grayStyle #sliderContentMobile .borderPriceBlock,
#bodyStyle.grayStyle aside#mobileLeft menu li,
#bodyStyle.grayStyle aside#mobileLeft .btSp,
#bodyStyle.grayStyle ul.categoriesRectangles li a {
    border-color: #9eaec6;
}
#bodyStyle.grayStyle #mapBlock .buttonMode,
#bodyStyle.grayStyle .unitArrow,
#bodyStyle.grayStyle .icon.phoneBig,
#bodyStyle.grayStyle .pagination.style2 .active,
#bodyStyle.grayStyle .pagination.style2 a:hover,
#bodyStyle.grayStyle .slideBar .ui-slider-handle::after,
#bodyStyle.grayStyle header ul.mainMenu li.active a::before,
#bodyStyle.grayStyle .icon.star > span,
#bodyStyle.grayStyle .icon.star.active:after,
#bodyStyle.grayStyle .icon.list > span,
#bodyStyle.grayStyle .icon.list.active:after,
#bodyStyle.grayStyle .button.active > .icon.star:after,
#bodyStyle.grayStyle .button.active > .icon.list:after,
#bodyStyle.grayStyle .button.blue,
#bodyStyle.grayStyle ul#menuMoreBlock > li.active a::before,
#bodyStyle.grayStyle .button.tab,
#bodyStyle.grayStyle .sliderControls li.active::before,
#bodyStyle.grayStyle aside#mobileLeft menu li.active::before,
#bodyStyle.grayStyle header ul.mainMenu li:hover a:before,
#bodyStyle.grayStyle .dropWrap .list li:hover:before,
#bodyStyle.grayStyle #sliderContentMobile .inner::before,
#bodyStyle.grayStyle .leftBlueLine::before,
#bodyStyle.grayStyle .buttonForm,
#bodyStyle.grayStyle .slider_wrap .slider .slide .inner::before,
#bodyStyle.grayStyle .leftSideBlock ul.tabs li.active a, #bodyStyle.grayStyle .leftSideBlock ul.tabs li:hover a,
#bodyStyle.grayStyle ul.categoriesRectangles li.active a, #bodyStyle.grayStyle ul.categoriesRectangles li a:hover {
    background-color: #c0cbdc;
}

#bodyStyle.grayStyle #sliderContentMobile .borderPriceBlock,
#bodyStyle.grayStyle ul.categoriesRectangles li a,
#bodyStyle.grayStyle header > .top,
#bodyStyle.grayStyle .icon.menu_more,
#bodyStyle.grayStyle .mapMainBlock > .right,
#bodyStyle.grayStyle .blueBlock,
#bodyStyle.grayStyle aside#mobileLeft,
#bodyStyle.grayStyle .icon.menu_mobile_close,
#bodyStyle.grayStyle ul#menuMoreBlock,
#bodyStyle.grayStyle ul#menuMoreBlock > li a,
#bodyStyle.grayStyle ul#menuMoreBlock, #bodyStyle.grayStyle ul#menuMoreBlock > li a,
#bodyStyle.grayStyle .filterBlockHeader .formWrap > form,
#bodyStyle.grayStyle .eventBillet,
#bodyStyle.grayStyle .geoBlock,
#bodyStyle.grayStyle .filterBlockHeader .formWrap > form,
#bodyStyle.grayStyle .eventBillet,
#bodyStyle.grayStyle .icon.phone,
#bodyStyle.grayStyle aside#mobileLeft menu li,
#bodyStyle.grayStyle .filterMethod .item.active,
#bodyStyle.grayStyle .filterMethod .item:hover {
    background-color: #9eaec6;
}

#bodyStyle.grayStyle aside#mobileLeft .searchForm,
#bodyStyle.grayStyle .icon.auth-white,
#bodyStyle.grayStyle .icon.lp,
#bodyStyle.grayStyle .dropWrap,
#bodyStyle.grayStyle .dropWrap .list,
#bodyStyle.grayStyle .dropWrap .list li:hover,
#bodyStyle.grayStyle ul#menuMoreBlock > li.active > a,
#bodyStyle.grayStyle ul#menuMoreBlock > li:hover > a {
    background-color: #8290a4;
}
#bodyStyle.grayStyle #mapBlock .buttonMode:hover .label,
#bodyStyle.grayStyle .c-link,
#bodyStyle.grayStyle .moreBillet,
#bodyStyle.grayStyle .premisesBlock .item .body .count,
#bodyStyle.grayStyle .button.transparent_blue,
#bodyStyle.grayStyle #projectsSlider .slides .slide .description,
#bodyStyle.grayStyle #quoteBlock .slide > .main::before,
#bodyStyle.grayStyle footer .about a,
#bodyStyle.grayStyle .breadcrumbs a,
#bodyStyle.grayStyle .articleText .rightBillet,
#bodyStyle.grayStyle .articleText a,
#bodyStyle.grayStyle .pagination span.active,
#bodyStyle.grayStyle .partnerItem .body .description,
#bodyStyle.grayStyle .property a,
#bodyStyle.grayStyle .searchFilter a,
#bodyStyle.grayStyle .popupMap > .popupWrap a,
#bodyStyle.grayStyle .found,
#bodyStyle.grayStyle ul.leftBlueLine > li.active a, #bodyStyle.grayStyle ul.leftBlueLine > li a:hover,
#bodyStyle.grayStyle ul.categoriesRectangles li.active a,
#bodyStyle.grayStyle ul.categoriesRectangles li a:hover,
#bodyStyle.grayStyle .button.hb:hover,
#bodyStyle.grayStyle .button.hb.active {
    color: #7f8a9e;
}

#bodyStyle.grayStyle ul.categoriesRectangles li.active a,
#bodyStyle.grayStyle ul.categoriesRectangles li a:hover {
    background-color: #ffffff;
}

#bodyStyle.grayStyle .button.blue:hover,
#bodyStyle.grayStyle .buttonForm:hover {
    background-color: #adb9cc;
    border-color: #adb9cc;
}

#bodyStyle.grayStyle .pagination.style2 .active,
#bodyStyle.grayStyle .pagination.style2 a:hover,
#bodyStyle.grayStyle .button.hb:hover,
#bodyStyle.grayStyle .button.hb.active,
#bodyStyle.grayStyle .button.transparent_blue:hover {
    border-color: #c0cbdc;
}

#bodyStyle.grayStyle .filterMethod .item.active, #bodyStyle.grayStyle .filterMethod .item:hover {
    border: 1px solid #9eaec6;
}

#bodyStyle.grayStyle .quoteBlockSlide > .main:before,
#bodyStyle.grayStyle .moreBillet:hover {
    color: #9eaec6;
}

#bodyStyle.grayStyle aside#mobileLeft menu li.active,
#bodyStyle.grayStyle .slideControl:hover, #bodyStyle.grayStyle .sliderArticle > .icon:hover {
    background: #9eaec6;
}

#bodyStyle.grayStyle .unitArrow:before {
    border-right-color: #c0cbdc;
}

/********** end custom gray style *************/

/********** custom black style *************/

#bodyStyle.blackStyle .slideControl, #bodyStyle.blackStyle .sliderArticle > .icon {
    background-image: url("../images/main/bg/slider-black.png");
}

#bodyStyle.blackStyle .projectsSlider .icon.left,
#bodyStyle.blackStyle .icon.prev {
    background-image: url("../images/main/i/arrow-left-black.png");
}

#bodyStyle.blackStyle .projectsSlider .icon.right,
#bodyStyle.blackStyle .icon.next {
    background-image: url("../images/main/i/arrow-right-black.png");
}

#bodyStyle.blackStyle .movePicker {
    background-image: url("../images/main/i/move-arrow-light-black.png");
}

#bodyStyle.blackStyle .movePicker.dark {
    background-image: url("../images/main/i/move-arrow-dark-black.png");
}

#bodyStyle.blackStyle header .logoWrap:before {
    background-image: url('../images/main/logo-black.png');
}

#bodyStyle.blackStyle .realEstateFilterBlock {
    background: #131b23 url("../images/main/town-black.png") no-repeat bottom right;
}

#bodyStyle.blackStyle .icon.brt {
    border-color: #131b23;
}

#bodyStyle.blackStyle .button.blue {
    border-color: #3b4e61;
}

#bodyStyle.blackStyle ul#menuMoreBlock, #bodyStyle.blackStyle ul#menuMoreBlock > li a {
    border-bottom: 1px solid #131b23;
}

#bodyStyle.blackStyle .button.transparent {
    border-color: #1d2c3b;
}

#bodyStyle.blackStyle .realEstateAdvantages:not(.gray) .item {
    border-color: #131b23 !important;
}

#bodyStyle.blackStyle aside .icon.phone-blue {
    border: 1px solid #ffffff;
}

#bodyStyle.blackStyle .icon.plan,  #bodyStyle.blackStyle .button:hover .icon.flat{
    background-image: url('../images/main/i/plan-black.png');
}

#bodyStyle.blackStyle .icon.star:hover,
#bodyStyle.blackStyle .icon.star.active,
#bodyStyle.blackStyle .button.active > .icon.star,
#bodyStyle.blackStyle .button.hb:hover .icon.star {
    background-image: url('../images/main/i/star-black.png');
}

#bodyStyle.blackStyle .icon.list:hover,
#bodyStyle.blackStyle .icon.list.active,
#bodyStyle.blackStyle .button.active > .icon.list, #bodyStyle.blackStyle .button.hb:hover .icon.list {
    background-image: url('../images/main/i/list-black.png');
}

#bodyStyle.blackStyle .icon.print:hover,
#bodyStyle.blackStyle .icon.print.active,
#bodyStyle.blackStyle .button.active > .icon.print,
#bodyStyle.blackStyle .button.hb:hover .icon.print {
    background-image: url('../images/main/i/print-black.png');
}

#bodyStyle.blackStyle .button.hb:hover .icon.auth {
    background-image: url('../images/main/i/auth-black.png');
}

#bodyStyle.blackStyle .button.hb:hover .icon.mail {
    background-image: url('../images/main/i/mail-black.png');
}

#bodyStyle.blackStyle .button.hb:hover .icon.pencil {
    background-image: url('../images/main/i/pencil-black.png');
}

#bodyStyle.blackStyle .breadcrumbs > i {
    background-image: url('../images/main/i/arrow-bc-black.png');
}

#bodyStyle.blackStyle .icon.book-blue {
    background-image: url('../images/main/i/book-black.png');
}

#bodyStyle.blackStyle .icon.menu.eat {
    background-image: url('../images/main/i/menu/black/eat.svg');
}

#bodyStyle.blackStyle .icon.menu.sport {
    background-image: url('../images/main/i/menu/black/sport.svg');
}

#bodyStyle.blackStyle .icon.menu.children {
    background-image: url('../images/main/i/menu/black/children.svg');
}

#bodyStyle.blackStyle .icon.menu.beauty {
    background-image: url('../images/main/i/menu/black/beauty.svg');
}

#bodyStyle.blackStyle .icon.menu.study {
    background-image: url('../images/main/i/menu/black/study.svg');
}

#bodyStyle.blackStyle .icon.menu.game {
    background-image: url('../images/main/i/menu/black/game.svg');
}

#bodyStyle.blackStyle .icon.menu.shop {
    background-image: url('../images/main/i/menu/black/shop.svg');
}

#bodyStyle.blackStyle .icon.menu.service {
    background-image: url('../images/main/i/menu/black/service.svg');
}

#bodyStyle.blackStyle form.searchLine .searchButton {
    background-image: url("../images/main/i/search-black.png");
}

#bodyStyle.blackStyle .objectSmallBlock .preview.active,
#bodyStyle.blackStyle .buttonForm {
    border-color: #3b4e61;
}

#bodyStyle.blackStyle #sliderContentMobile .borderPriceBlock,
#bodyStyle.blackStyle aside#mobileLeft menu li,
#bodyStyle.blackStyle aside#mobileLeft .btSp,
#bodyStyle.blackStyle ul.categoriesRectangles li a {
    border-color: #131b23;
}
#bodyStyle.blackStyle #mapBlock .buttonMode,
#bodyStyle.blackStyle .unitArrow,
#bodyStyle.blackStyle .icon.phoneBig,
#bodyStyle.blackStyle .pagination.style2 .active,
#bodyStyle.blackStyle .pagination.style2 a:hover,
#bodyStyle.blackStyle .slideBar .ui-slider-handle::after,
#bodyStyle.blackStyle header ul.mainMenu li.active a::before,
#bodyStyle.blackStyle .icon.star > span,
#bodyStyle.blackStyle .icon.star.active:after,
#bodyStyle.blackStyle .icon.list > span,
#bodyStyle.blackStyle .icon.list.active:after,
#bodyStyle.blackStyle .button.active > .icon.star:after,
#bodyStyle.blackStyle .button.active > .icon.list:after,
#bodyStyle.blackStyle .button.blue,
#bodyStyle.blackStyle ul#menuMoreBlock > li.active a::before,
#bodyStyle.blackStyle .button.tab,
#bodyStyle.blackStyle .sliderControls li.active::before,
#bodyStyle.blackStyle aside#mobileLeft menu li.active::before,
#bodyStyle.blackStyle header ul.mainMenu li:hover a:before,
#bodyStyle.blackStyle .dropWrap .list li:hover:before,
#bodyStyle.blackStyle #sliderContentMobile .inner::before,
#bodyStyle.blackStyle .leftBlueLine::before,
#bodyStyle.blackStyle .buttonForm,
#bodyStyle.blackStyle .slider_wrap .slider .slide .inner::before,
#bodyStyle.blackStyle .leftSideBlock ul.tabs li.active a, #bodyStyle.blackStyle .leftSideBlock ul.tabs li:hover a,
#bodyStyle.blackStyle ul.categoriesRectangles li.active a, #bodyStyle.blackStyle ul.categoriesRectangles li a:hover {
    background-color: #3b4e61;
}

#bodyStyle.blackStyle #sliderContentMobile .borderPriceBlock,
#bodyStyle.blackStyle ul.categoriesRectangles li a,
#bodyStyle.blackStyle header > .top,
#bodyStyle.blackStyle .icon.menu_more,
#bodyStyle.blackStyle .mapMainBlock > .right,
#bodyStyle.blackStyle .blueBlock,
#bodyStyle.blackStyle aside#mobileLeft,
#bodyStyle.blackStyle .icon.menu_mobile_close,
#bodyStyle.blackStyle ul#menuMoreBlock,
#bodyStyle.blackStyle ul#menuMoreBlock > li a,
#bodyStyle.blackStyle ul#menuMoreBlock, #bodyStyle.blackStyle ul#menuMoreBlock > li a,
#bodyStyle.blackStyle .filterBlockHeader .formWrap > form,
#bodyStyle.blackStyle .eventBillet,
#bodyStyle.blackStyle .geoBlock,
#bodyStyle.blackStyle .filterBlockHeader .formWrap > form,
#bodyStyle.blackStyle .eventBillet,
#bodyStyle.blackStyle .icon.phone,
#bodyStyle.blackStyle aside#mobileLeft menu li,
#bodyStyle.blackStyle .filterMethod .item.active,
#bodyStyle.blackStyle .filterMethod .item:hover {
    background-color: #131b23;
}

#bodyStyle.blackStyle aside#mobileLeft .searchForm,
#bodyStyle.blackStyle .icon.auth-white,
#bodyStyle.blackStyle .icon.lp,
#bodyStyle.blackStyle .dropWrap,
#bodyStyle.blackStyle .dropWrap .list,
#bodyStyle.blackStyle .dropWrap .list li:hover,
#bodyStyle.blackStyle ul#menuMoreBlock > li.active > a,
#bodyStyle.blackStyle ul#menuMoreBlock > li:hover > a {
    background-color: #000000;
}
#bodyStyle.blackStyle #mapBlock .buttonMode:hover .label,
#bodyStyle.blackStyle .c-link,
#bodyStyle.blackStyle .moreBillet,
#bodyStyle.blackStyle .premisesBlock .item .body .count,
#bodyStyle.blackStyle .button.transparent_blue,
#bodyStyle.blackStyle #projectsSlider .slides .slide .description,
#bodyStyle.blackStyle #quoteBlock .slide > .main::before,
#bodyStyle.blackStyle footer .about a,
#bodyStyle.blackStyle .breadcrumbs a,
#bodyStyle.blackStyle .articleText .rightBillet,
#bodyStyle.blackStyle .articleText a,
#bodyStyle.blackStyle .pagination span.active,
#bodyStyle.blackStyle .partnerItem .body .description,
#bodyStyle.blackStyle .property a,
#bodyStyle.blackStyle .searchFilter a,
#bodyStyle.blackStyle .popupMap > .popupWrap a,
#bodyStyle.blackStyle .found,
#bodyStyle.blackStyle ul.leftBlueLine > li.active a, #bodyStyle.blackStyle ul.leftBlueLine > li a:hover,
#bodyStyle.blackStyle ul.categoriesRectangles li.active a,
#bodyStyle.blackStyle ul.categoriesRectangles li a:hover,
#bodyStyle.blackStyle .button.hb:hover,
#bodyStyle.blackStyle .button.hb.active {
    color: #3b4e61;
}

#bodyStyle.blackStyle ul.categoriesRectangles li.active a,
#bodyStyle.blackStyle ul.categoriesRectangles li a:hover {
    background-color: #ffffff;
}

#bodyStyle.blackStyle .button.blue:hover,
#bodyStyle.blackStyle .buttonForm:hover {
    background-color: #1d2c3b;
    border-color: #1d2c3b;
}

#bodyStyle.blackStyle .pagination.style2 .active,
#bodyStyle.blackStyle .pagination.style2 a:hover,
#bodyStyle.blackStyle .button.hb:hover,
#bodyStyle.blackStyle .button.hb.active,
#bodyStyle.blackStyle .button.transparent_blue:hover {
    border-color: #3b4e61;
}

#bodyStyle.blackStyle .filterMethod .item.active, #bodyStyle.blackStyle .filterMethod .item:hover {
    border: 1px solid #131b23;
}

#bodyStyle.blackStyle .quoteBlockSlide > .main:before,
#bodyStyle.blackStyle .moreBillet:hover {
    color: #131b23;
}

#bodyStyle.blackStyle aside#mobileLeft menu li.active,
#bodyStyle.blackStyle .slideControl:hover, #bodyStyle.blackStyle .sliderArticle > .icon:hover {
    background: #131b23;
}

#bodyStyle.blackStyle .unitArrow:before {
    border-right-color: #3b4e61;
}

/********** end custom black style *************/

/*************** similar properties *********************/

#bodyStyle.blackStyle .geoBlock .icon.address3,
#bodyStyle.redStyle .geoBlock .icon.address3,
#bodyStyle.orangeStyle .geoBlock .icon.address3,
#bodyStyle.grayStyle .geoBlock .icon.address3 {
    background-image: url('../images/main/i/geo-white.png');
}

#bodyStyle.blackStyle .geoBlock .icon.phone3,
#bodyStyle.redStyle .geoBlock .icon.phone3,
#bodyStyle.orangeStyle .geoBlock .icon.phone3,
#bodyStyle.grayStyle .geoBlock .icon.phone3 {
    background-image: url('../images/main/i/phone-white.png');
}

#bodyStyle.blackStyle .geoBlock .icon.email3,
#bodyStyle.redStyle .geoBlock .icon.email3,
#bodyStyle.orangeStyle .geoBlock .icon.email3,
#bodyStyle.grayStyle .geoBlock .icon.email3 {
    background-image: url('../images/main/i/email.png');
}

#bodyStyle.blackStyle .filterTopBlock .buttonForm .icon.search,
#bodyStyle.redStyle .filterTopBlock .buttonForm .icon.search,
#bodyStyle.orangeStyle .filterTopBlock .buttonForm .icon.search,
#bodyStyle.grayStyle .filterTopBlock .buttonForm .icon.search {
    background-image: url('../images/main/i/search.png');
}

#bodyStyle.blackStyle .filterTopBlock .buttonForm,
#bodyStyle.redStyle .filterTopBlock .buttonForm,
#bodyStyle.orangeStyle .filterTopBlock .buttonForm,
#bodyStyle.grayStyle .filterTopBlock .buttonForm {
    color: #ffffff;
}

#bodyStyle.blackStyle .eventBillet,
#bodyStyle.redStyle .eventBillet,
#bodyStyle.orangeStyle .eventBillet,
#bodyStyle.grayStyle .eventBillet {
    background-image: url("../images/main/i/calendar_white.svg");
}

#bodyStyle.blackStyle .eventBillet .time,
#bodyStyle.redStyle .eventBillet .time,
#bodyStyle.orangeStyle .eventBillet .time,
#bodyStyle.grayStyle .eventBillet .time {
    color: #ffffff;
}

#bodyStyle.blackStyle aside .icon.auth,
#bodyStyle.redStyle aside .icon.auth,
#bodyStyle.orangeStyle aside .icon.auth,
#bodyStyle.grayStyle aside .icon.auth {
    background-image: url('../images/main/i/auth-white.png');
}

#bodyStyle.blackStyle aside .icon.list,
#bodyStyle.redStyle aside .icon.list,
#bodyStyle.orangeStyle aside .icon.list,
#bodyStyle.grayStyle aside .icon.list {
    background-image: url('../images/main/i/list-white.png');
}

#bodyStyle.blackStyle aside .icon.star,
#bodyStyle.redStyle aside .icon.star,
#bodyStyle.orangeStyle aside .icon.star,
#bodyStyle.grayStyle aside .icon.star {
    background-image: url('../images/main/i/star-white.png');
}

#bodyStyle.blackStyle aside .icon.phone-blue,
#bodyStyle.redStyle aside .icon.phone-blue,
#bodyStyle.orangeStyle aside .icon.phone-blue,
#bodyStyle.grayStyle aside .icon.phone-blue {
    background-color: transparent;
    background-image: url('../images/main/i/phone.png');
}

#bodyStyle.blackStyle .realEstateFilterBlock .icon.phone-blue,
#bodyStyle.redStyle .realEstateFilterBlock .icon.phone-blue,
#bodyStyle.orangeStyle .realEstateFilterBlock .icon.phone-blue,
#bodyStyle.grayStyle .realEstateFilterBlock .icon.phone-blue {
    background-color: transparent;
    background-image: url('../images/main/i/phone.png');
    border: 1px solid #ffffff;
}

#bodyStyle.blackStyle aside .icon.lp,
#bodyStyle.blackStyle aside .dropWrap,
#bodyStyle.redStyle aside .icon.lp,
#bodyStyle.redStyle aside .dropWrap,
#bodyStyle.orangeStyle aside .icon.lp,
#bodyStyle.orangeStyle aside .dropWrap,
#bodyStyle.grayStyle aside .icon.lp,
#bodyStyle.grayStyle aside .dropWrap {
    background-color: transparent;
}

#bodyStyle.blackStyle .button.tab.active, #bodyStyle.blackStyle .button.tab:hover,
#bodyStyle.redStyle .button.tab.active, #bodyStyle.redStyle .button.tab:hover,
#bodyStyle.orangeStyle .button.tab.active, #bodyStyle.orangeStyle .button.tab:hover,
#bodyStyle.grayStyle .button.tab.active, #bodyStyle.grayStyle .button.tab:hover {
    background-color: #ffffff;
}

#bodyStyle.blackStyle .bc-white > .button.tab.active, #bodyStyle.blackStyle .bc-white > .button.tab:hover,
#bodyStyle.redStyle .bc-white > .button.tab.active, #bodyStyle.redStyle .bc-white > .button.tab:hover,
#bodyStyle.orangeStyle .bc-white > .button.tab.active, #bodyStyle.orangeStyle .bc-white > .button.tab:hover,
#bodyStyle.grayStyle .bc-white > .button.tab.active, #bodyStyle.grayStyle .bc-white > .button.tab:hover {
    background-color: #f1f5fc;
}

#bodyStyle.blackStyle .c-lBlue,
#bodyStyle.redStyle .c-lBlue,
#bodyStyle.orangeStyle .c-lBlue,
#bodyStyle.grayStyle .c-lBlue {
    color: #ffffff;
}

#bodyStyle.blackStyle .realEstateAdvantages:not(.gray) .item,
#bodyStyle.redStyle .realEstateAdvantages:not(.gray) .item,
#bodyStyle.orangeStyle .realEstateAdvantages:not(.gray) .item,
#bodyStyle.grayStyle .realEstateAdvantages:not(.gray) .item {
    color: #ffffff;
}
#bodyStyle.blackStyle #mapBlock .buttonMode:hover,
#bodyStyle.redStyle #mapBlock .buttonMode:hover,
#bodyStyle.orangeStyle #mapBlock .buttonMode:hover,
#bodyStyle.grayStyle #mapBlock .buttonMode:hover{
    background-color: #ffffff;
}


#bodyStyle.blackStyle header .logoWrap:before,
#bodyStyle.redStyle header .logoWrap:before,
#bodyStyle.orangeStyle header .logoWrap:before,
#bodyStyle.grayStyle header .logoWrap:before {
    content: '';
    background-size: contain;
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    position: absolute;
    display: block;
    left: 0;
    top: 0;
}

#bodyStyle.blackStyle .icon.geo,
#bodyStyle.redStyle .icon.geo,
#bodyStyle.orangeStyle .icon.geo,
#bodyStyle.grayStyle .icon.geo {
    background-image: url("../images/main/i/geo-white.png");
}

#bodyStyle.blackStyle .icon.lp.active,
#bodyStyle.redStyle .icon.lp.active,
#bodyStyle.orangeStyle .icon.lp.active,
#bodyStyle.grayStyle .icon.lp.active {
    background-image: url('../images/main/i/search.png');
}

#bodyStyle.blackStyle header .logo,
#bodyStyle.redStyle header .logo,
#bodyStyle.orangeStyle header .logo,
#bodyStyle.grayStyle header .logo {
    opacity: 0;
}

/*************** end similar properties *********************/